This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 112525 - RuntimeError: could not create GdkFont object
RuntimeError: could not create GdkFont object
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-22 04:42 EST by Mattias Dahlberg
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-22 07:29:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mattias Dahlberg 2003-12-22 04:42:31 EST
I've seen questions about this error in the past, but never seen an
answer. And now I've been bitten.

When I try to start up2date I get:

Traceback (most recent call last):
  File "/usr/sbin/up2date", line 1188, in ?
    sys.exit(main() or 0)
  File "/usr/sbin/up2date", line 850, in main
    gui.main()
  File "/usr/share/rhn/up2date_client/gui.py", line 2197, in main
    gui = Gui()
  File "/usr/share/rhn/up2date_client/gui.py", line 284, in __init__
    style.font =
gtk.load_font("-*-helvetica-bold-r-normal--12-*-*-*-p-*-iso8859-1")
RuntimeError: could not create GdkFont object

I like to help debugging this. Just tell me what to do.

Version-Release number of selected component (if applicable):
up2date-4.1.16-1

How reproducible:
Always
Comment 1 Mattias Dahlberg 2003-12-22 07:29:29 EST
I'm closing as NOTABUG. It seems like my xfs was screwed up.

Note You need to log in before you can comment on or make changes to this bug.